Can I install PIM 12.8 SP1 on Ubuntu OS

Document ID : KB000093169
Last Modified Date : 26/04/2018
Show Technical Document Details
Question:
Can we install the PIM agent 12.8SP1 on Ubuntu 16.04 with kernel 4.4.0-62-generic?

Is there any suggestion or support guide ?
Answer:
We do not support kernel 4.4.0-62-generic on Ubuntu.

lease see the following knowledge document that lists which kernel versions we support on Ubuntu 16.04:

ttps://comm.support.ca.com/kb/meltdown-patch-for-ubuntu/kb000076851